subscription-boxes
3 endpoints · /api/shop/v1/subscription-boxes
Request examples are generated from each endpoint's REAL method and path. 3 endpoints have no hand-verified body example yet; their skeleton has no body — we do not invent field names.
İstek
curl -X GET "https://{slug}.shop.blesyum.app/api/shop/v1/admin/subscription-boxes/<box_id>/cycles" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}İstek
curl -X POST "https://{slug}.shop.blesyum.app/api/shop/v1/admin/subscription-boxes/<box_id>/cycles" \
-H "Authorization: Bearer <oturum-token>" \
-H "Accept: application/json"Yanıt
{
"data": "…",
"trace_id": "01JC…"
}Bu sayfa işine yaradı mı?